con deprecated?

Adam Lackorzynski adam at
Fri Apr 8 18:57:45 CEST 2005

On Fri Apr 08, 2005 at 13:49:48 +0200, Stefan Kalkowski wrote:
> i got the problem, that packages like proxygon, that uses l4con-headers 
> don't pass through, because the con-package is marked as deprecated 
> since 2 days and it's Makefile is modified, so that it won't build.
> I think it's only a naming convention problem and there should be a 
> l4con replacement?
> Or is there any other reason, why con is obsolet?

We just renamed con to l4con, that's all. Unfortunately I forgot to add
it to our public CVS. That's fixed now.

Adam                 adam at

More information about the l4-hackers mailing list